version=4
opts=\
dversionmangle=auto,\
repack,repacksuffix=~ds,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/vue-router.js-$1.tar.gz/ \
 https://github.com/vuejs/vue-router/releases .*/archive/.*/v?([\d\.]+).tar.gz
